select::-ms-expand {
  display: none;
}
select{
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  background: url(../images/select-arrow.png) right center no-repeat #fff;
}

input.has-error,
select.has-error {
  border: 1px solid orange !important;
  background: url(../images/error-input.png) 99.5% 50% no-repeat #fff !important;
}

input.no-error,
select.no-error {
  background: url(../images/tick-input.png) 99.5% 50% no-repeat #fff !important;
  border: 1px solid green !important;
}

#app_common_modal,
#error_handler_overlay {
  overflow: hidden;
}

#app_common_modal .app_modal_body {
  margin: 30px auto;
}
input[type=text], input[type=search], input[type=number], input[type=password], input[type=tel], input[type=email], select, textarea{
    float: left;
    width: 100%;
    border: 1px solid #d7d7d7;
    outline: none;
    height: 100%;
    color: #3d3d3d;
    font-size: 18px;
    font-family: 'Apercu Pro';
    border-radius: 0 3px 3px 0;
    padding: 0 10px 3px;
    border-radius: 3px;
}



@media screen and (min-width:320px) and (max-width:767px) and (orientation:landscape) {
  #app_common_modal .app_modal_body {
    min-height: 180px;
    margin: 30px auto;
  }
  #app_common_modal .app_modal_body iframe {
    min-height: 180px;
  }
}

@media screen and (min-width:320px) and (max-width:1023px) and (orientation:landscape) {
  #app_common_modal .app_modal_body {
    min-height: 180px!important;
    margin: 30px auto!important;
  }
  #app_common_modal .app_modal_body iframe {
    min-height: 180px!important;
    height: 180px!important;
    overflow-y: scroll!important;
  }
  #app_common_modal .app_modal_body,
  #error_handler_overlay .error_handler_body {
    height: auto;
  }
  .error_handler_body ul li {
    font-size: 12px;
  }
  #error_handler_overlay .error_handler_body ul {
    height: 180px;
    overflow: scroll;
  }
}

#app_common_modal_close,
#error_handler_overlay_close {
  line-height: 26px!important;
}
#d_form button{
    padding:0!important;
}
#error_handler_overlay .error_handler_body{
  margin: 30px auto;
}
.sizedrpbx #upsell_products, .up-select-fld #select11{
    max-width: 210px!important;
}

#loading-indicator:after,
#loading-indicator:before{
    display:none;
}
.white_box_modal_c{
    background: #fff;
    border-radius: 5px;
    color: #000;
    font-family: arial;
    font-size: 17px;
    height: auto;
    padding:10px;
    max-width: 300px;
    width:95%;
    z-index: 1;
    text-align:center;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
}
.white_box_modal_c i,
.white_box_modal_c span{
    display:block;
}
.white_box_modal_c span{
    margin:top:5px;
}
.white_box_modal_c img{
    max-width: 64px;
    width: 100%;
    display: inline-block;
}
@media(max-width:480px){
    .white_box_modal_c span{
        font-size:14px;
    }
}

@media(max-width:480px){
    .logo {
        width: 130px;
        margin-top: 8px;
    }
}
#call-btn>a>img {
    width: 200px;
    height: 70px;
}